Quantification tool - Bug #468

Change the order of the buttons to NEW — EDIT — DELETE in the Regimen dialog box

03/14/2013 02:26 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 03/14/2013
Priority: Low Due date:

Assignee: Oleksii Kurasov % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Version 1.0 Spent time: 1.00 hour
Description

History

#1 - 03/15/2013 05:31 AM - Oleksii Kurasov
- Status changed from New to Closed

- % Done changed from 0 to 100

#2 - 03/18/2013 12:05 PM - Luis Gustavo do Valle Bastos

Tested and appropriate.
